<wap-provisioningdoc>

<!-- Change Startup Animations -->
   <characteristic type="Registry">
      <characteristic type="HKLM\Software\HTC\HTCAnimation" translation="filesystem">
         <parm name="StartupWav" datatype="string" value="\Windows\StartupSound.wav"/>
         <parm name="StartupGif" datatype="string" value="\Windows\Ani2.gif"/>
      </characteristic>
   </characteristic>

<!-- Remove RunCC From Future Startups -->
      <characteristic type="Registry">
      <characteristic type="HKLM\init" translation="filesystem">
         <noparm name="Launch58" />
      </characteristic>
   </characteristic>

<!-- Enable additional video recording formats -->
   <characteristic type="Registry">
      <characteristic type="HKLM\Software\HTC\Camera\P2">
         <parm name="EncodeFormat" value="2147483647" datatype="integer"/>
      </characteristic>
   </characteristic>

<!-- Improve camera recording quality of mpeg4-vga (boost bit-rate = less fussiness and pixels) -->
   <characteristic type="Registry">
      <characteristic type="HKLM\Software\HTC\Camera\Recparam\MP4VGA">
         <parm name="BitRate" value="4194304" datatype="integer"/>
      </characteristic>
   </characteristic>

<!-- Copy Turbo3D_English.lang and remove its attributes -->
  <characteristic type="FileOperation">
    <characteristic type="%CE2%" translation="install">
      <characteristic type="Turbo3D_English.lang" translation="install">
        <characteristic type="Copy">
          <parm name="Source" value="%CE2%\Turbo3D_English.lang.ado" translation="install" />
          <parm name="RemoveAttributes" value="HRS" />
        </characteristic>
      </characteristic>
    </characteristic>
  </characteristic>

</wap-provisioningdoc>